


.widget_text.header-widget.widget_custom_html.header-right-widget {
    visibility: hidden;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation>li.mega-menu-item>a.mega-menu-link:hover {
    background: #fff;
    color: #843c0c;
}
.q_icon_list {
    margin-bottom: 0px !important;
}
.tp-caption .tp-revstop {
    margin-left: 15px !important;
}

#menu-main-menu span {
    text-transform: uppercase;
    font-size: 22px;
}
.title.title_size_large h1 {
    font-size: 35px;
text-transform: uppercase !important;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support .flex-control-nav li {
    margin-right: 5px !important;
    margin-left: 2px !important;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .product_meta {
    border-top: none !important;
padding: 35px 0 !important;
}
#menu-main-menu .second span {
    font-size: 18px !important;
}
.title.title_size_large.position_center.has_fixed_background{
background-size: 2150px !important;
}
.metal img.vc_single_image-img.attachment-full {
    height: 150px;
    width: 150px;
}
.main_menu .inner span {
    font-size: 16px;
}
.main_menu span {
    font-size: 25px;
}
nav.main_menu.right {
    margin-top: -1px !important;
    margin-bottom: -10px;
}
div#text-22 i.fa.fa-arrow-right {
    margin-right: 10px;
    color: red;
}
#wp-megamenu-top-navigation>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a {
    font-size: 15px;
    text-transform: uppercase;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support {
    width: 40%;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product:not(.qode-product-with-gallery) .images.qode-add-gallery-and-zoom-support {
    padding-left: 0px;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary{
    width: 57%;
}
.product-categories {
    display: none;
}
.woocommerce .product h1.product_title {
    font-size: 25px;
    line-height: 35px;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .qode-sp-separator.separator {
    margin-top: 0px;
    margin-bottom: 20px;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs {
    clear: both;
    padding: 10px 0% 10px !important;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .related {
    padding-top: 10px !important;
}
.q_tabs.horizontal .tabs-nav li:first-child a {
    padding-left: 12px !important;
}
.qode-item-showcase .qode-item-showcase-holder {
    position: relative;
    display: inline-block;
    width: 92% !important;
}
h4.qode-related-upsells-title {
    text-align: center;
    font-size: 30px;
}
input#searchsubmit {
    margin-top: 20px !important;
}
input#s {
    background-color: #f6f6f6 !important;
    margin-top: 20px !important;
}
.two_columns_75_25>.column2 {
    background-color: white;
}
.header_top{
    height: 45px;    
    line-height: 45px;
}

.header_top .q_icon_list {
    display: inline-block;
    margin-right: 28px;
    margin-bottom: 0
}

.header_top .q_icon_list:last-child{
    margin-right: 0;
}

.header_top .q_icon_list .qode-ili-icon-holder{
    border-radius: 4px;
}

footer .q_icon_list .qode-ili-icon-holder, .q_icon_list i{
    border-radius: 4px
}

.hesperiden.tparrows, .hesperiden.tparrows:before{
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 67px;
    font-size: 24.5px;
    border-radius: 5px;
    color: #272626;
    font-family: FontAwesome;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.hesperiden.tparrows{
    background-color: #fff;
}

.hesperiden.tparrows:hover{
    background-color: #fab012;
}

.hesperiden.tparrows:hover:before{
color: #fff;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\f053';
}

.hesperiden.tparrows.tp-rightarrow:before{
    content: '\f054';
}
i.qode_icon_font_awesome.fa.fa-arrow-up {
        font-size: 20px! important;
}
.side_menu_button{
    top: 3px;
}
.side_menu .widget {
    margin: 0px 0 28px;
}
.page_not_found{
    padding-top: 75px
}
li#wp-megamenu-item-34821 {
    background-color: #cac8c8;
}
li#wp-megamenu-item-34822 li.menu-item .textwidget:hover {
    background-color: #f1f1f1;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu > li{
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #efefef;
}
ul.wp-megamenu-sub-menu li.menu-item {
    width: 100%;
}
#wp-megamenu-top-navigation.wpmm-sticky-wrap{
margin-top: 2px;
}
#wp-megamenu-top-navigation {
    background-color: #fff !important;
}
nav.main_menu.right {
    margin-top: 24px;
}
.menu-item i.qode_icon_font_awesome.fa.fa-phone {
    margin-right: 6px;
}
li.cta a {
    font-size: 26px !important;
    color: white !important;
    background-color: red !important;
}
.wpmm-sticky-wrap>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>ul.wp-megamenu-sub-menu {
    width: 55% !important ;
}
.wpmm-sticky.wpmm-sticky-wrap {
    left: 35%;
    width: 50%;
    animation-duration: 2500ms;
}
select.wpcf7-form-control.wpcf7-select {
    width: 97% !important;
}
input.wpcf7-form-control.wpcf7dtx-dynamictext.wpcf7-dynamictext {
    width: 91% !important;
}
.sm-col-6 {
    width: 47%;
    float: left;
    margin-right: 13px;
}
h4 {
    color: #843c0c;
}
.product input {
    margin-top: 5px;
    width: 93%;
    pointer-events: none;
}
h2.yikes-custom-woo-tab-title {
    display: none;
}
.woocommerce ul.products li.product:hover .image-wrapper img {
    opacity: 0.7;
}
li.product h6 {
    font-size: 14px;
}
a.ctnform {
background-color: #fab012;
    COLOR: #FFF;
    padding: 14px;
    border-radius: 4px;
    letter-spacing: 0.6px;
    font-size: 14px;
    font-weight: 700;
}
#wp-megamenu-top-navigation>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a {
   
    padding: 10px !important;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu ul.wp-megamenu-sub-menu li.wpmm-type-widget {
    margin-bottom: 0px;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu > li {
    padding: 0px;
}
.sm-col-6.cta {
    margin-top: 17px !important;
}
a.product-category.product-info {
    min-height: 60px;
}
li.description_tab,li.additional-information_tab,li.request-information_tab,li.additional_information_tab {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 1px solid #fbfbfb;
    background-color: #e5ebeb;
}
.q_tabs .tabs-nav li a {
    padding: 3px 14px;
}
div#tab-description {
    text-align: left !important;
}
.q_tabs.horizontal.center {
    text-align: left !important;
}
.tabs-container {
    background-color: #edefef;
  padding: 20px !important;
}
input.wpcf7-form-control.wpcf7-submit{
line-height: 34px !important;
    margin-top: 10px;
    height: 40px !important;
}
.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea,input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 10px 13px;
margin: 0px 0 0 !important;
}
.q_icon_list p {
    color: #fff !important;
}
.q_icon_list .qode-ili-icon-holder, .q_icon_list i {
    background-color: #ff0000 !important;
    border-color: #ff0000 !important;
    color: #fff !important;
}
.wcps-container .wcps-items-title a {
    font-size: 20px; !important}
#wcps-407 .wcps-items .wcps-items-title {
    padding: 10px 0px !important;
  
    text-align: center !important;
}
.wcps-items-category, .wcps-items-tag,.wcps-items-price {
    display: none;
}
.wcps-items-cart.default.add_to_cart_button.qbutton.add-to-cart-button {
    font-size: 17px;
}
.wcps-items .wcps-items-cart,.wcps-items .wcps-items-excerpt, #wcps-407 .wcps-items .wcps-items-excerpt a {
    text-align: center !important;
}
.skin.flat .layer-content{
background-color:#ddd;
}
#text-22 ul a, #text-22 a{
color:#fff;
}
#text-22 ul a:hover, #text-22 a:hover{
color:#818181 !important;
}
.layer-media {
    max-height: 346px;
}
.add-to-cart-button {
    height: 40px !important;
    line-height: 40px !important;
}
.layer-content {
    max-height: 166px;
}
p.price {
    display: none;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled
{
display:none !important;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    display: none !important;
}

.woocommerce .summary {
    margin-bottom: 0px !important;
}
span.woocommerce-Price-amount.amount {
    display: none;
}
.woocommerce .button{
border-color: #0f66a9 !important;
background-color: #0f66a9 !important;
}
.woocommerce .button:hover{
border-color: #ff0000 !important;
background-color: #ff0000 !important;
color:#fff !important;
}
.qode_content_slider .flex-control-nav li:hover a,.qode_content_slider .flex-control-nav li a.flex-active{
background-color: #ff0000;
    border: 1px solid #ff0000;
}
aside .widget h5 {
    font-weight: 500;
}

@media only screen and (max-width: 768px)
{
.qbutton.medium {
    margin-bottom: 30px;
}
.plastic .vc_col-sm-2 {
    width: 50%;
    float: left;
}
.plastic .vc_col-sm-4 {
    display: none;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary {
    width: 100%;
}
body.product-template-default.single.single-product .column2 {
    display: none;
}
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
    width: 700 !important;
}

#wp-megamenu-top-navigation {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.wpb_single_image.vc_align_right {
    text-align: center !important;
}
.call_to_action {
    display: block;
    padding: 20px 21px;
}
.call_to_action_text h2 {
    line-height: 35px;
    font-size: 28px;
}
.vc_empty_space {
    display: none;
}
}

@media only screen and (max-width: 768px) and (min-width: 600px){
.q_elements_item_content.q_elements_holder_custom_862229 {
    padding: 50px !important;
}
}
@media only screen and (max-width: 768px) and (min-width: 480px){
.quick.buttons {
    display: none;
}
.call_to_action_text h2 {
    font-size: 17px !important;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-size: 13px;
    font-weight: 400;
    color: #888;
    padding: 10px 20px;
}
}
@media only screen and (max-width: 2600px) and (min-width: 1024px){
.call_to_action h2 {
    font-size: 32px !important;
}
}
@media only screen and (max-width: 1024px) and (min-width: 769px){
.call_to_action_text h2 {
    font-size: 27px !important;
}
.plastic .vc_col-sm-4 {
    display: none;
}
.sm-col-6{
width: 46%;
}
.plastic .vc_col-sm-2 {
    width: 50%;
    float: left;
}
li.product h6 {
    font-size: 12px;
}
.main_menu span {
    font-size: 20px !important;
}
}
@media only screen and (max-width: 481px)
{
.quick.buttons {
    display: none;
}
.metal .vc_single_image-wrapper,.plastic .vc_single_image-wrapper,.plastic .wpb_text_column,.metal .wpb_text_column {
    display: none;
}
div#qcontact_form {
    display: none;
}
.q_elements_item_content
{padding: 5% 11% 5% 11% !important;
}
.title img {
    width: 100% !important;
    height: 100px !important;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary {
    padding-top: 0px !important;
}
.title_subtitle_holder_inner {
height: 60%;
}
.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding: 20px 0 0px !important;
}
ol.flex-control-nav.flex-control-thumbs {
    display: none;
}
.sm-col-6 {
    width: 45% !important;

}
a.ctnform {
    font-size: 11px !important;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-size: 13px;
    font-weight: 400;
    color: #888;
    padding: 10px 20px;
}
.header_inner.clearfix {
    padding: 0px !important;
}
.call_to_action_text h2 {
    line-height: 25px;
    font-size: 19px !important;
}
.plastic .vc_col-sm-2 {
    width: 50%;
    float: left;
}
.plastic h1 {
    font-size: 26px;
}
.wcps-container .wcps-items-cart {
    padding: 10px 0px !important;
}
}

